Support - Whited00r Custom iOS for iPhone 2G, 3G & iPod Touch 1G & 2G > Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1

Your version of Instagram is out of date Error Not Working iOS 3.1.3, 4.1, 4.2.1

<< < (2/22) > >>

PierreP:

--- Quote from: dude22072 on February 04, 2013, 12:02:49 AM ---I try to signup but it says i cant because its an outdated app.
is their any work around for this?

--- End quote ---

App name? Version? Where did you downloaded it from? Device model? iOS version if not whited00r (version)?  :o

kevinek2:

--- Quote from: dude22072 on February 04, 2013, 12:02:49 AM ---I try to signup but it says i cant because its an outdated app.
is their any work around for this?

--- End quote ---

me too, if i try to sign up it says that it is outdated  :-[

PierreP:

--- Quote from: kevinek2 on February 04, 2013, 08:32:11 AM ---
--- Quote from: dude22072 on February 04, 2013, 12:02:49 AM ---I try to signup but it says i cant because its an outdated app.
is their any work around for this?

--- End quote ---

me too, if i try to sign up it says that it is outdated  :-[

--- End quote ---

App name? Version? Where did you downloaded it from? Device model? iOS version if not whited00r (version)?

See post #1 in this thread about a fix for the "Your version of Instagram is out of date. Please upgrade your app in the App Store to sign up for Instagram." error.

kevinek2:

--- Quote from: PierreP on February 04, 2013, 10:05:06 AM ---
--- Quote from: kevinek2 on February 04, 2013, 08:32:11 AM ---
--- Quote from: dude22072 on February 04, 2013, 12:02:49 AM ---I try to signup but it says i cant because its an outdated app.
is their any work around for this?

--- End quote ---

me too, if i try to sign up it says that it is outdated  :-[

--- End quote ---

App name? Version? Where did you downloaded it from? Device model? iOS version if not whited00r (version)?

See post #1 in this thread about a fix for the "Your version of Instagram is out of date. Please upgrade your app in the App Store to sign up for Instagram." error.

--- End quote ---

im gonna try your workarround boss PierreP

hehehe still downloading

PierreP:

--- Quote from: kevinek2 on February 04, 2013, 01:19:14 PM ---
--- Quote from: PierreP on February 04, 2013, 10:05:06 AM ---
--- Quote from: kevinek2 on February 04, 2013, 08:32:11 AM ---
--- Quote from: dude22072 on February 04, 2013, 12:02:49 AM ---I try to signup but it says i cant because its an outdated app.
is their any work around for this?

--- End quote ---

me too, if i try to sign up it says that it is outdated  :-[

--- End quote ---

App name? Version? Where did you downloaded it from? Device model? iOS version if not whited00r (version)?

See post #1 in this thread about a fix for the "Your version of Instagram is out of date. Please upgrade your app in the App Store to sign up for Instagram." error.

--- End quote ---

im gonna try your workarround boss PierreP

hehehe still downloading

--- End quote ---

And Welcome to the whited00r forum!  8)

A must read for all new whited00r users is the sticky (it means an important thread pinned at the top of the forum list) Whited00r 6 - FAQ & Troubleshooting - READ BEFORE POSTING! with answers to many questions you might have.

I still would like to know this for the benefit of other whited00r users with the same issue: App name? Version? Where did you downloaded it from? Device model? iOS version if not whited00r (version)? As per this also must read IMO: WD 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST!

And thank you in advance for reporting back in this thread.  8)

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version